function love.load()
	love.window.setMode(700, 700)
	math.randomseed(os.time())
	grid = {}
	for i = 1, 100 do
		grid[i] = {}
		for j = 1, 100 do
			if love.math.random(0,1) == 1 then
				grid[i][j] = true
			else
				grid[i][j] = false
			end
		end
	end
end

function love.draw()
	love.graphics.setColor(128, 255, 255)
	for x = 1, 100 do
		for y = 1, 100 do
			if grid[x][y] then
				love.graphics.rectangle("fill", 7 * (x - 1), 7 * (y - 1), 7, 7)
			end
		end
	end
end
